body {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-family: 'HelveticaNeue', 'Arial', sans-serif;

}

a {
    color: #157AF6;
    text-decoration: none;
}

a:hover {
    color: #aaa;
}

.pull-right {
    float: right;
}

.pull-left {
    float: left;
}

.clear-fix {
    clear: both;
}

div.logo {
    text-align: center;
    margin: 20px 20px 35px 20px;
    fill: #566375;
}

div.logo svg {
    width: 180px;
    height: 100px;
}

.logo-active {
    fill: #157AF6 !important;
}

#formWrapper {
    background: rgba(0, 0, 0, .2);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .3s ease;
}

.darken-bg {
    background: rgba(0, 0, 0, .5) !important;
    transition: all .3s ease;
}

div#form {
    position: absolute;
    width: 360px;
    height: 320px;
    height: auto;
    background-color: #fff;
    margin: auto;
    border-radius: 5px;
    padding: 20px;
    left: 50%;
    top: 50%;
    margin-left: -180px;
    margin-top: -200px;
}

div.form-item {
    position: relative;
    display: block;
    margin-bottom: 27px;
}

input {
    transition: all .2s ease;
}

input.form-style {
    color: #8a8a8a;
    display: block;
    width: 90%;
    height: 44px;
    padding: 5px 5%;
    border: 1px solid #ccc;
    -moz-border-radius: 27px;
    -webkit-border-radius: 27px;
    border-radius: 27px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #fff;
    font-family: 'HelveticaNeue', 'Arial', sans-serif;
    font-size: 105%;
    letter-spacing: .8px;
}

div.form-item .form-style:focus {
    outline: none;
    border: 1px solid #157AF6;
    color: #157AF6;
}

div.form-item p.formLabel {
    position: absolute;
    left: 26px;
    top: 10px;
    transition: all .4s ease;
    color: #bbb;
}

.formTop {
    top: -22px !important;
    left: 26px;
    background-color: #fff;
    padding: 0 5px;
    font-size: 14px;
    color: #157AF6 !important;
}

.formStatus {
    color: #8a8a8a !important;
}

/*input[type="submit"].login {*/
/*    width: 112px;*/
/*    height: 37px;*/
/*    -moz-border-radius: 19px;*/
/*    -webkit-border-radius: 19px;*/
/*    border-radius: 19px;*/
/*    -moz-background-clip: padding;*/
/*    -webkit-background-clip: padding-box;*/
/*    background-clip: padding-box;*/
/*    background-color: #55b1df;*/
/*    border: 1px solid #55b1df;*/
/*    border: none;*/
/*    color: #fff;*/
/*    font-weight: bold;*/
/*}*/

/*input[type="submit"].login:hover {*/
/*    background-color: #fff;*/
/*    border: 1px solid #55b1df;*/
/*    color: #55b1df;*/
/*    cursor: pointer;*/
/*}*/

/*input[type="submit"].login:focus {*/
/*    outline: none;*/
/*}*/
